Skip to main content
GET
/
api
/
sanctions
/
v1
/
lookup-sanction-entity
LookupSanctionEntity
curl --request GET \
  --url https://api.example.com/api/sanctions/v1/lookup-sanction-entity
{
  "results": [
    {
      "id": "<string>",
      "name": "<string>",
      "entityType": "<string>",
      "countryCodes": [
        "<string>"
      ],
      "programs": [
        "<string>"
      ]
    }
  ],
  "total": 123,
  "source": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

q
string
max_results
integer<int32>

Response

Successful response

LookupSanctionEntityResponse contains matched entities from OFAC + OpenSanctions.

results
object[]
total
integer<int32>
source
string